local Woody, super = Class(Encounter)

function Woody:init()
    super.init(self)

    -- Text displayed at the bottom of the screen at the start of the encounter
    self.text = "* The tutorial begins...?"

    -- Battle music ("battle" is rude buster)
    self.music = "battle"
    -- Enables the purple grid battle background
    self.background = true

    -- Add the woody enemy to the encounter
    self:addEnemy("woody")

    --- Uncomment this line to add another!
    --self:addEnemy("woody")
end

return Woody
